Subject: Ticket Assigned - Delivery charge
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 08:54:00 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery charge I sent an email earlier regarding the products I have received this morning
using the same email address. I was charged the first time delivery
charges, but I returned the products but I didn't complain about the
delivery charges. Today I got my second product, it was wrong again, and
they charged me delivery charges. Please do refund me my delivery charges.
It's totally my right to receive my delivery charges. Thank you for your
cooperation.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4326954